body {
    font-family: 'Inter', sans-serif !important;
    background-color: rgb(32, 32, 32);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

h1 {
    color: white;
}

h2 {
    color: white;
}

h3 {
    color: white;
}

p {
    color: white;
}

.nav-link {
    color: white !important;
}

.nav-link.active {
    background-color: rgb(109, 0, 64) !important;
}

details {
    color: white;
}

details a {
    color: white;
}

span {
    color: white;
}

.blog-media-left {
    margin-right: 10px;
}

.blog-media-right {
    margin-left: 10px;
}

/* Nearest Neighbour (or close equivalent) scaling for cirno fumo, thanks to Phrogz on Stack Overflow */
.cirno-fumo {
    image-rendering:optimizeSpeed;             /* Legal fallback */
    image-rendering:-moz-crisp-edges;          /* Firefox        */
    image-rendering:-o-crisp-edges;            /* Opera          */
    image-rendering:-webkit-optimize-contrast; /* Safari         */
    image-rendering:optimize-contrast;         /* CSS3 Proposed  */
    image-rendering:crisp-edges;               /* CSS4 Proposed  */
    image-rendering:pixelated;                 /* CSS4 Proposed  */
    -ms-interpolation-mode:nearest-neighbor;   /* IE8+           */
}

@media only screen and (max-width: 1280px) {
    body {
        background-image: none;
    }
}